/*======================================
Theme Name: WordPress Child Theme Atomion
Theme URI: https://marketpress.de
Description: Das Atomion Child Theme
Version: 1.0
Author: MarketPress
Author URI: https://marketpress.de
Template: wordpress-theme-atomion
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
======================================*/

/* You can start adding your own styles here. Use !important to overwrite styles if needed. */



header.entry-header {
    display:none;
}

.woocommerce-variation-add-to-cart .quantity {
    display: none !important;
}
.clear {
    clear: both;
}

#true, #false {
    display: none;
    padding: 0 !important;
    margin: 0 !important;
}

#true {
    font-size: 1.5rem;
    font-weight: 600;
    padding: 20px 90px 20px 20px !important;
    background-color: #37a8df;
    color: white !important;
    border-radius: 8px;
    background-image: url('check.png');
    background-repeat: no-repeat;
    background-position: calc(100% - 30px) center;
    background-size: 50px 50px;
    min-height: 70px;
    margin: 30px 0 !important;
  }

#true p {
    color: white !important;
    margin-block-start: 0px !important;
    margin-block-end: 0px !important;
    margin-inline-start: 0px !important;
    margin-inline-end: 0px !important;
    margin-bottom: 0 !important;
}


#false {
    padding: 20px 90px 20px 20px !important;
    border-radius: 8px;
    background-image: url('sad.png');
    background-repeat: no-repeat;
    background-position: calc(100% - 30px) center;
    background-size: 50px 50px;
    min-height: 70px;
    margin: 30px 0 !important;
    border: 3px solid red;
  }

/*#false p {
    color: white !important;
    margin-block-start: 0px !important;
    margin-block-end: 0px !important;
    margin-inline-start: 0px !important;
    margin-inline-end: 0px !important;
    margin-bottom: 0 !important;
}*/

#plz_input {
    position: relative;
    display: block;
    width: 100%;
}

@media only screen and (min-width: 768px) {
    #plz_input {
        width: 300px;
    }
}

#plz_input input#plz {
    height: 52px;
    line-height: 52px;
    position: relative;
    padding-right: 30px;
    width: calc(100% - 30px);
}

#plz_input button#plz_button {
    height: 52px;
    line-height: 52px;
    width: 52px;
    background-color: #37a8df;
    border: none;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
}

#plz_input button#plz_button:hover {
    background-color: #213a8e;
}

#plz_input button#plz_button svg {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 15px;
    left: 15px;
    fill:#FFFFFF;
}

button#cart_button {
    border: none;
    color: white;
    font-weight: 600;
    background-color: #37a8df;
    font-size: 1rem;
    padding: 1rem;
    margin-top: 10px;
}

button#cart_button:hover {
    background-color: #213a8e;
}	

button#cart_button:disabled {
    background-color: #ccc;
    cursor: not-allowed;
}

#hidden_product_info {
    display: none;
}

#hidden_product_info .product_title  {
    display: none;
}

ul.variable-items-wrapper.button-variable-wrapper li {
    border: 2px solid #37a8df !important;
    padding: 20px !important;
    box-shadow: none !important;
}

ul.variable-items-wrapper.button-variable-wrapper li:hover {
    border: 2px solid #213a8e !important;
}

ul.variable-items-wrapper.button-variable-wrapper li.selected {
    background-color: #37a8df !important;
    border: 2px solid #37a8df !important;
    color: white !important;
}

a.reset_variations {
    display: none !important;
}

.woo-selected-variation-item-name {
    display: none !important;
}

.legacy-itemprop-offers .price .subscription-details i,
.woocommerce-variation-price .price .subscription-details i {
    display: block;
    font-style: normal;
    font-size: 50%;
}

.woocommerce-variation-price .woocommerce_de_versandkosten {
    display: none !important;
}

.woocommerce-notices-wrapper {
    display: none !important;
}

.header-cart-link {
    display: none !important;
}

.shop_table .subscription-details  i {
    display: block;
    font-style: normal;
    color: #404040 !important;
    opacity: 1;
}

.woocommerce-form-login-toggle {
    display: none;
}

.woocommerce-form-coupon-toggle {
    display: none;
}

#tageszeit__field label,
#billing_country_field label {
    display: block !important;
}

.delivery-time-keine-lieferzeit-z-b-download  {
    height: 30px;
}

.delivery-time-keine-lieferzeit-z-b-download small {
    display: none !important;
}

.legacy-itemprop-offers {
    display: none !important;
}

.cart_totals .cart-subtotal,
.cart_totals .shipping.recurring-total,
.cart_totals .woocommerce-shipping-destination,
.cart_totals .woocommerce-shipping-calculator,
.cart_totals tr.order-total:last-of-type,
tr.recurring-totals,
.wc-proceed-to-checkout .wc-cart-shipping-notice,
.shop_table .order-total .first-payment-date {
    display: none !important;
}


.costumTable td strong {
    font-size: 1.3rem;
}

@media only screen and (max-width: 768px) {
    .shop_table_responsive tr {
        margin-bottom: 0 !important;
    }

    .shop_table .product-name {
        text-align: left !important;
    }

    .shop_table .product-name::before {
        display: none;
    }

    .shop_table .product-name a {
        display: block;
        font-size: 1.3rem;
        text-align: left !important;
        position: relative;
    }

    .shop_table .product-name dl.variation dt {
        font-weight: 700;
    }

    .shop_table td {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .shop_table td.product-subtotal span.subscription-price span.subscription-details i {
        max-width: 50%;
        float: right;
    }

    .shop_table td.product-subtotal span.subscription-price span.subscription-details i::after {
        display: table;
        content: '';
        clear: both;
        height: 10px;
    }

    .shop_table .woocommerce-shipping-totals td::before {
        width: 49% !important;
    }

    .shop_table .woocommerce-shipping-totals ul#shipping_method {
        width: 49%;
        float: right;
    }

    .shop_table .woocommerce-shipping-totals::after {
        display: table;
        content: '';
        clear: both;
    }

    .shop_table .order-total td {
        border-bottom: none !important;
    }

    .shop_table .order-total td::before {
        width: 49%;
        text-align: left !important;
        padding-bottom: 10px;
    }

    .shop_table .order-total::after {
        display: table;
        content: '';
        clear: both;
    }

    .shop_table .order-total::after {
        display: table;
        content: '';
        clear: both;
    }

    .shop_table .includes_tax {
        display: block !important;
        font-size: 0.8rem !important;
    }

    .shop_table .includes_tax span {
        font-size: 0.8rem !important;
    }
    
    .costumTable::after {
        display: table;
        content: '';
        clear: both;
        height: 10px;
    }
    
    .costumTable td {
        padding-bottom: 0 !important;
    }

    .costumTable td strong {
        font-size: 1.3rem;
    }

    .costumTable td .includes_tax {
        font-size: 1rem;
    }

    .costumTable td .includes_tax strong {
        font-size: 0.8rem;
    }
    
    .costumTable td::before {
        display: none;
    }
    
    .costumTable th {
        display: inline-block !important;
        max-width: 49%;
        float: left;
        padding-left: 0 !important;
    }
    
    .costumTable th:after {
        display: none !important;
    }

    /* Kasse */

    .woocommerce-checkout table.shop_table > thead,
    .woocommerce-checkout table.shop_table > tbody > tr > td.product-quantity,
    .woocommerce-checkout table.shop_table > tbody > tr > td.product-total,
    .woocommerce-checkout table.shop_table > tfoot > tr.cart-subtotal,
    .woocommerce-checkout table.shop_table > tbody > tr > td.product-name > .product-quantity {
        display: none !important;
    }

    .woocommerce-checkout table.shop_table td  {
        padding: 20px 0 !important;
    }

    
    .woocommerce-checkout table.shop_table > tbody > tr > td.product-name  {
        font-size: 1.3rem;
    }

    .woocommerce-checkout table.shop_table > tbody > tr > td.product-name > dl.variation > dt  {
        display: none !important;
    }

    .woocommerce-checkout table.shop_table > tbody > tr > td.product-name > dl.variation > dd  {
        font-size: 1rem;
        font-weight: 700;
    }

    .woocommerce-checkout table.shop_table > tbody > tr > td.product-name > dl.variation > dd::before  {
        content: 'Deine gewählte Armatur';
        position: relative;
        display: block;
        font-size: 1rem;
        font-weight: 700;
    }

    /*.woocommerce-checkout table.shop_table > tfoot > tr.order-total.recurring-total > th  {
        display: none !important;
    }

    .woocommerce-checkout table.shop_table > tfoot > tr.order-total.recurring-total > td  {
        width: 100%;
        position: relative;
    }

    .woocommerce-checkout table.shop_table > tfoot > tr.order-total.recurring-total > td::before  {
        content: 'Du zahlst ab Einbau';
        display: blopck;
        text-transform: uppercase;
        font-weight: 700;
        position: absolute;
        left: 0;
        top: 20px;
        width: 50%;
    }*/

    .woocommerce-checkout table.shop_table > tfoot > tr.order-total.recurring-total > td > .first-payment-date > small  {
        display: block;
    }

    .woocommerce-checkout table.shop_table > tfoot > tr.shipping.recurring-total > th  {
        background-image: url('check-black.png');
        background-size: 24px 24px;
        background-position: right center;
        background-repeat: no-repeat;
    }

    #order_review button.button.alt {
        margin-bottom: 20px;
    }
    
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
    .shop_table_responsive tr {
        margin-bottom: 0 !important;
    }

    .shop_table .product-name {
        text-align: left !important;
    }

    .shop_table .product-name::before {
        display: none;
    }

    .shop_table .product-name a {
        display: block;
        font-size: 1.3rem;
        text-align: left !important;
        position: relative;
    }

    .shop_table .product-name dl.variation dt {
        font-weight: 700;
        font-size: 1rem !important;
    }

    .shop_table .product-name dl.variation dd p {
        font-size: 1rem !important;
    }

    .shop_table td {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .shop_table td.product-subtotal span.subscription-price span.subscription-details i {
        max-width: 50%;
        float: right;
    }

    .shop_table td.product-subtotal span.subscription-price span.subscription-details i::after {
        display: table;
        content: '';
        clear: both;
        height: 10px;
    }

    .shop_table .woocommerce-shipping-totals td::before {
        width: 49% !important;
    }

    .shop_table .woocommerce-shipping-totals ul#shipping_method {
        width: 49%;
        float: right;
    }

    .shop_table .woocommerce-shipping-totals::after {
        display: table;
        content: '';
        clear: both;
    }

    .shop_table .order-total td {
        border-bottom: none !important;
    }

    .shop_table .order-total td::before {
        width: 49%;
        text-align: left !important;
        padding-bottom: 10px;
    }

    .shop_table .order-total::after {
        display: table;
        content: '';
        clear: both;
    }

    .shop_table .order-total::after {
        display: table;
        content: '';
        clear: both;
    }

    .shop_table .includes_tax {
        display: block !important;
        font-size: 0.8rem !important;
    }

    .shop_table .includes_tax span {
        font-size: 0.8rem !important;
    }
    
    .costumTable::after {
        display: table;
        content: '';
        clear: both;
        height: 10px;
    }
    
    .costumTable td {
        padding-bottom: 0 !important;
    }

    .costumTable td strong {
        font-size: 1.3rem;
    }

    .costumTable td .includes_tax {
        font-size: 1rem;
    }

    .costumTable td .includes_tax strong {
        font-size: 0.8rem;
    }
    
    .costumTable td::before {
        display: none;
    }
    
    .costumTable th {
        display: inline-block !important;
        max-width: 49%;
        float: left;
        padding-left: 0 !important;
    }

    /* Kasse */

    .woocommerce-checkout table.shop_table > thead,
    .woocommerce-checkout table.shop_table > tbody > tr > td.product-quantity,
    .woocommerce-checkout table.shop_table > tbody > tr > td.product-total,
    .woocommerce-checkout table.shop_table > tfoot > tr.cart-subtotal,
    .woocommerce-checkout table.shop_table > tbody > tr > td.product-name > .product-quantity {
        display: none !important;
    }

    .woocommerce-checkout table.shop_table td  {
        padding: 20px 0 !important;
    }

    
    .woocommerce-checkout table.shop_table > tbody > tr > td.product-name  {
        font-size: 1.3rem;
    }

    .woocommerce-checkout table.shop_table > tbody > tr > td.product-name > dl.variation > dt  {
        display: none !important;
    }

    .woocommerce-checkout table.shop_table > tbody > tr > td.product-name > dl.variation > dd  {
        font-size: 1rem;
        font-weight: 700;
    }

    .woocommerce-checkout table.shop_table > tbody > tr > td.product-name > dl.variation > dd::before  {
        content: 'Deine gewählte Armatur';
        position: relative;
        display: block;
        font-size: 1rem;
        font-weight: 700;
    }

    /*.woocommerce-checkout table.shop_table > tfoot > tr.order-total.recurring-total > th  {
        display: none !important;
    }

    .woocommerce-checkout table.shop_table > tfoot > tr.order-total.recurring-total > td  {
        width: 100%;
        position: relative;
    }

    .woocommerce-checkout table.shop_table > tfoot > tr.order-total.recurring-total > td::before  {
        content: 'Du zahlst ab Einbau monatlich';
        display: blopck;
        text-transform: uppercase;
        font-weight: 700;
        position: absolute;
        left: 0;
        top: 20px;
        width: 50%;
    }*/

    .woocommerce-checkout table.shop_table > tfoot > tr.order-total.recurring-total > td > .first-payment-date > small  {
        display: block;
    }

    .woocommerce-checkout table.shop_table > tfoot > tr.order-total.payonce > td  {
        min-width: 200px !important;
    }

    .woocommerce-checkout table.shop_table > tfoot > tr.shipping.recurring-total > th  {
        background-image: url('check-black.png');
        background-size: 32px 32px;
        background-position: right center;
        background-repeat: no-repeat;
    }

    #order_review button.button.alt {
        margin-bottom: 20px;
    }
}

@media only screen and (min-width: 1024px) {
    .shop_table_responsive tr {
        margin-bottom: 0 !important;
    }

    .shop_table .product-name {
        text-align: left !important;
    }

    .shop_table .product-name::before {
        display: none;
    }

    .shop_table .product-name a {
        display: block;
        font-size: 1.3rem;
        text-align: left !important;
        position: relative;
    }

    .shop_table .product-name dl.variation dt {
        font-weight: 700;
        font-size: 1rem !important;
    }

    .shop_table .product-name dl.variation dd p {
        font-size: 1rem !important;
    }

    .shop_table td {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .shop_table td.product-subtotal span.subscription-price span.subscription-details i {

    }

    .shop_table td.product-subtotal span.subscription-price span.subscription-details i::after {
        display: table;
        content: '';
        clear: both;
        height: 10px;
    }

    .shop_table .woocommerce-shipping-totals td::before {
        width: 49% !important;
    }

    .shop_table .woocommerce-shipping-totals ul#shipping_method {
        width: 49%;
        float: right;
    }

    .shop_table .woocommerce-shipping-totals::after {
        display: table;
        content: '';
        clear: both;
    }

    .shop_table .order-total th {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .shop_table .order-total td {
        border-bottom: none !important;
    }

    .shop_table .order-total td::before {
        width: 49%;
        text-align: left !important;
        padding-bottom: 10px;
    }

    .shop_table .order-total::after {
        display: table;
        content: '';
        clear: both;
    }

    .shop_table .order-total::after {
        display: table;
        content: '';
        clear: both;
    }

    .shop_table .includes_tax {
        display: block !important;
        font-size: 0.8rem !important;
    }

    .shop_table .includes_tax span {
        font-size: 0.8rem !important;
    }

    .woocommerce-cart table.cart td.actions .coupon .input-text {
        max-width: 250px !important;
    }

    .woocommerce-cart table.cart td.actions .coupon button {
        padding: 0.8rem !important;
    }
    
    .costumTable::after {
        display: table;
        content: '';
        clear: both;
        height: 10px;
    }
    
    .costumTable td {
        padding-bottom: 0 !important;
    }

    .costumTable td strong {
        font-size: 1.3rem;
    }

    .costumTable td .includes_tax {
        font-size: 1rem;
    }

    .costumTable td .includes_tax strong {
        font-size: 0.8rem;
    }
    
    .costumTable td::before {
        display: none;
    }
    
    .costumTable th {
        display: inline-block !important;
        max-width: 100%;
        width: auto !important;
        float: left;
        padding-left: 0 !important;
    }

        /* Kasse */

        .woocommerce-checkout table.shop_table > thead,
        .woocommerce-checkout table.shop_table > tbody > tr > td.product-quantity,
        .woocommerce-checkout table.shop_table > tbody > tr > td.product-total,
        .woocommerce-checkout table.shop_table > tfoot > tr.cart-subtotal,
        .woocommerce-checkout table.shop_table > tbody > tr > td.product-name > .product-quantity {
            display: none !important;
        }
    
        .woocommerce-checkout table.shop_table td  {
            padding: 20px 0 !important;
        }
    
        
        .woocommerce-checkout table.shop_table > tbody > tr > td.product-name  {
            font-size: 1.3rem;
        }
    
        .woocommerce-checkout table.shop_table > tbody > tr > td.product-name > dl.variation > dt  {
            display: none !important;
        }
    
        .woocommerce-checkout table.shop_table > tbody > tr > td.product-name > dl.variation > dd  {
            font-size: 1rem;
            font-weight: 700;
        }
    
        .woocommerce-checkout table.shop_table > tbody > tr > td.product-name > dl.variation > dd::before  {
            content: 'Deine gewählte Armatur';
            position: relative;
            display: block;
            font-size: 1rem;
            font-weight: 700;
        }
    

        /*.woocommerce-checkout table.shop_table > tfoot > tr.order-total.recurring-total > th  {
            display: none !important;
        }
    
        .woocommerce-checkout table.shop_table > tfoot > tr.order-total.recurring-total > td  {
            width: 200% !important;
            position: relative;
            display: block !important;
        }

        .woocommerce-checkout table.shop_table > tfoot > tr.order-total.recurring-total > td::after  {
            display: none !important;
        }
    
        .woocommerce-checkout table.shop_table > tfoot > tr.order-total.recurring-total > td::before  {
            content: 'Du zahlst ab Einbau monatlich';
            display: blopck;
            text-transform: uppercase;
            font-weight: 700;
            position: absolute;
            left: 0;
            top: 20px;
            width: 50%;
        }*/
    
        .woocommerce-checkout table.shop_table > tfoot > tr.order-total.recurring-total > td > .first-payment-date > small  {
            display: block;
        }
    
        .woocommerce-checkout table.shop_table > tfoot > tr.order-total.payonce > td  {
            min-width: 200px !important;
        }
    
        .woocommerce-checkout table.shop_table > tfoot > tr.shipping.recurring-total > th  {
            background: none;
        }
    
        #order_review button.button.alt {
            margin-bottom: 20px;
        }
}

.page-id-10 .shop_table .order-total.recurring-total .includes_tax:after, /*Warenkorb*/
.page-id-11 .shop_table .payonce .includes_tax:after  { /*Kasse*/
    content: ' (19%)';
}

.page-id-11 .woocommerce-checkout-payment .form-row.place-order  {
    display: none !important;
}

.page-id-11 .woocommerce table.shop_table tfoot th {
    text-transform: none;
}

.page-id-11 .woocommerce table.shop_table .includes_tax {
    color: #767676;
}

#product-2550 .related.products {
    display: none;
}

.telefonhinweis:after {
    content: "(kostenfrei)";
	font-size:12px;
    padding-left: 5px;
	display: inline-block;
}


@media only screen and (max-width:999px) {
.telefonhinweis a {
	display: inline-block!important;
}
}

.custom-block-ninjaforms{
	pointer-events: none;
    opacity: 0.4;
}


/* CSS für neues Bestellformular mit Kauf/Miet-Option und Selbst-Einbau */

#nf-form-4-cont {
	max-width: 1000px;
	margin: auto;
}

#nf-form-4-cont .ninja-forms-req-symbol {
	color: #404040;
}
.entry-content {
	max-width: 1000px;
  margin: auto;
}
#false img, #true img{
	display: none !important;
}

/*-- Delete left and right padding from form and adds top padding for spacing--*/
#nf-form-4-cont .nf-form-content {
	padding: 32px 0 0;
}

/* Image fields */
/*-- Adds border radius to selected image element --*/
#nf-form-4-cont .listimage-wrap li label.nf-checked-label {
	box-shadow: 0px 1px 5px #888888;
	border-color: #36A7E3;
}

#nf-form-4-cont .listimage-wrap li label {
	border: 3px solid #ddd;
}

#nf-form-4-cont .listimage-wrap li::before {
	display: none !important;
}

#nf-form-4-cont .listimage-wrap li {
	padding-left: 0 !important;
}

#nf-form-4-cont .nf-form-fields-required {
	display: none;
}

/* Submit button style */
#nf-form-4-cont input[type=button] {
	background-color: #36A7E3;
	font-family: "Heebo", Sans-serif;
	padding: 10px 40px;
	border-radius: 25px;
	font-size: 18px;
	font-weight: 500;
	cursor: pointer
}

#nf-form-4-cont input[type=button]:hover {
	background-color: #233B8F;
	color: #fff;
}

/* Input fields style */
#nf-form-4-cont input:not([type=button]), #nf-form-4-cont textarea {
	background: #fff;
	padding: 12px;
 	border: 3px solid #ddd;
}

#nf-form-4-cont input:not([type=button]):focus, #nf-form-4-cont textarea:focus {
	border-color: #233B8F;
}

@media(max-width: 687px) {
	/*-- Removes lateral paddings from cells to align them with the container for desktop view--*/
	#nf-form-4-cont .nf-cell 	{
		padding-left: 0;
		padding-right: 0;
	}
	
	#nf-form-4-cont .listimage-wrap ul {
		grid-column-gap: 12px !important;
	}
	
		/*-- Adds padding to image elements -- */
	#nf-form-4-cont .listimage-wrap li label {
		padding: 8px 8px 0;
		cursor: pointer;
		font-size: 14px;
		line-height: 16px;
		display: flex;
    flex-direction: column;
    justify-content: space-between;
	}
}

@media(min-width: 688px){
	/*-- Removes lateral paddings from cells to align them with the container for desktop view--*/
	#nf-form-4-cont .nf-cell:first-child {
		padding-left: 0;
	}

	#nf-form-4-cont .nf-cell:last-child {
		padding-right: 0;
	}
	
	/*-- Adds padding to image elements -- */
	#nf-form-4-cont .listimage-wrap li label {
		padding: 16px 16px 0;
		cursor: pointer;
	}
	
	#nf-form-4-cont .listimage-wrap ul {
		grid-column-gap: 5% !important;
		width: 90%;
	}
}
	
@media(min-width: 1024px){
	/*-- Adds space between rows just for desktop view --*/
	#nf-form-4-cont .nf-row:not(:first-child) {
		margin-bottom: 5px;
	}
	#false, #true {
	max-width: 60%;
}
	.shortcode_text {
		max-width: 60%;
	}
}


.nf-text-centering {
    margin-top: 40px;
}

@media (max-width: 600px) {
    .nf-text-centering {
        margin-top: 0px;
    }
} 

.nf-field-label {
    position: relative; 
    z-index: 6
}


.nf-field-element ul li   {
    max-width: 205px;
}

.listradio-wrap .nf-field-element label.nf-checked-label:before {
    top: .3em !important;
}


/* Test 2025 */



/* CSS für neues Bestellformular mit Kauf/Miet-Option und Selbst-Einbau */

#nf-form-5-cont {
	max-width: 1000px;
	margin: auto;
}

#nf-form-5-cont .ninja-forms-req-symbol {
	color: #404040;
}
.entry-content {
	max-width: 1000px;
  margin: auto;
}
#false img, #true img{
	display: none !important;
}

/*-- Delete left and right padding from form and adds top padding for spacing--*/
#nf-form-5-cont .nf-form-content {
	padding: 32px 0 0;
}

/* Image fields */
/*-- Adds border radius to selected image element --*/
#nf-form-5-cont .listimage-wrap li label.nf-checked-label {
	box-shadow: 0px 1px 5px #888888;
	border-color: #36A7E3;
}

#nf-form-5-cont .listimage-wrap li label {
	border: 3px solid #ddd;
}

#nf-form-5-cont .listimage-wrap li::before {
	display: none !important;
}

#nf-form-5-cont .listimage-wrap li {
	padding-left: 0 !important;
}

#nf-form-5-cont .nf-form-fields-required {
	display: none;
}

/* Submit button style */
#nf-form-5-cont input[type=button] {
	background-color: #36A7E3;
	font-family: "Heebo", Sans-serif;
	padding: 10px 40px;
	border-radius: 25px;
	font-size: 18px;
	font-weight: 500;
	cursor: pointer
}

#nf-form-5-cont input[type=button]:hover {
	background-color: #233B8F;
	color: #fff;
}

/* Input fields style */
#nf-form-5-cont input:not([type=button]), #nf-form-5-cont textarea {
	background: #fff;
	padding: 12px;
 	border: 3px solid #ddd;
}

#nf-form-5-cont input:not([type=button]):focus, #nf-form-5-cont textarea:focus {
	border-color: #233B8F;
}

@media(max-width: 687px) {
	/*-- Removes lateral paddings from cells to align them with the container for desktop view--*/
	#nf-form-5-cont .nf-cell 	{
		padding-left: 0;
		padding-right: 0;
	}
	
	#nf-form-5-cont .listimage-wrap ul {
		grid-column-gap: 12px !important;
	}
	
		/*-- Adds padding to image elements -- */
	#nf-form-5-cont .listimage-wrap li label {
		padding: 8px 8px 0;
		cursor: pointer;
		font-size: 14px;
		line-height: 16px;
		display: flex;
    flex-direction: column;
    justify-content: space-between;
	}
}

@media(min-width: 688px){
	/*-- Removes lateral paddings from cells to align them with the container for desktop view--*/
	#nf-form-5-cont .nf-cell:first-child {
		padding-left: 0;
	}

	#nf-form-5-cont .nf-cell:last-child {
		padding-right: 0;
	}
	
	/*-- Adds padding to image elements -- */
	#nf-form-5-cont .listimage-wrap li label {
		padding: 16px 16px 0;
		cursor: pointer;
	}
	
	#nf-form-5-cont .listimage-wrap ul {
		grid-column-gap: 5% !important;
		width: 90%;
	}
}
	
@media(min-width: 1024px){
	/*-- Adds space between rows just for desktop view --*/
	#nf-form-5-cont .nf-row:not(:first-child) {
		margin-bottom: 5px;
	}
	#false, #true {
	max-width: 60%;
}
	.shortcode_text {
		max-width: 60%;
	}
}

#nf-form-5-cont label {
	font-size:14px;
}

#nf-field-136-wrap ul{
	gap:20px!important;
}

#nf-form-5-cont .checkbox-wrap label {
	font-size:18px!important;
}

.listimage-wrap li input:focus+label {
outline:none !important;
}

.listradio-wrap .nf-field-element label.nf-checked-label:before {
	top: 5px !important;}
	
.listradio-wrap .nf-field-element label:after {
top: 1px!important;
}


/* Test 2025 */



/* CSS für neues Bestellformular mit Kauf/Miet-Option und Selbst-Einbau */

#nf-form-6-cont {
	max-width: 1000px;
	margin: auto;
}

#nf-form-6-cont .ninja-forms-req-symbol {
	color: #404040;
}
.entry-content {
	max-width: 1000px;
  margin: auto;
}
#false img, #true img{
	display: none !important;
}

/*-- Delete left and right padding from form and adds top padding for spacing--*/
#nf-form-6-cont .nf-form-content {
	padding: 32px 0 0;
}

/* Image fields */
/*-- Adds border radius to selected image element --*/
#nf-form-6-cont .listimage-wrap li label.nf-checked-label {
	box-shadow: 0px 1px 5px #888888;
	border-color: #36A7E3;
}

#nf-form-6-cont .listimage-wrap li label {
	border: 3px solid #ddd;
}

#nf-form-6-cont .listimage-wrap li::before {
	display: none !important;
}

#nf-form-6-cont .listimage-wrap li {
	padding-left: 0 !important;
}

#nf-form-6-cont .nf-form-fields-required {
	display: none;
}

/* Submit button style */
#nf-form-6-cont input[type=button] {
	background-color: #36A7E3;
	font-family: "Heebo", Sans-serif;
	padding: 10px 40px;
	border-radius: 25px;
	font-size: 18px;
	font-weight: 500;
	cursor: pointer
}

#nf-form-6-cont input[type=button]:hover {
	background-color: #233B8F;
	color: #fff;
}

/* Input fields style */
#nf-form-6-cont input:not([type=button]), #nf-form-6-cont textarea {
	background: #fff;
	padding: 12px;
 	border: 3px solid #ddd;
}

#nf-form-6-cont input:not([type=button]):focus, #nf-form-6-cont textarea:focus {
	border-color: #233B8F;
}

@media(max-width: 687px) {
	/*-- Removes lateral paddings from cells to align them with the container for desktop view--*/
	#nf-form-6-cont .nf-cell 	{
		padding-left: 0;
		padding-right: 0;
	}
	
	#nf-form-6-cont .listimage-wrap ul {
		grid-column-gap: 12px !important;
	}
	
		/*-- Adds padding to image elements -- */
	#nf-form-6-cont .listimage-wrap li label {
		padding: 8px 8px 0;
		cursor: pointer;
		font-size: 14px;
		line-height: 16px;
		display: flex;
    flex-direction: column;
    justify-content: space-between;
	}
}

@media(min-width: 688px){
	/*-- Removes lateral paddings from cells to align them with the container for desktop view--*/
	#nf-form-6-cont .nf-cell:first-child {
		padding-left: 0;
	}

	#nf-form-6-cont .nf-cell:last-child {
		padding-right: 0;
	}
	
	/*-- Adds padding to image elements -- */
	#nf-form-6-cont .listimage-wrap li label {
		padding: 16px 16px 0;
		cursor: pointer;
	}
	
	#nf-form-6-cont .listimage-wrap ul {
		grid-column-gap: 5% !important;
		width: 90%;
	}
}
	
@media(min-width: 1024px){
	/*-- Adds space between rows just for desktop view --*/
	#nf-form-6-cont .nf-row:not(:first-child) {
		margin-bottom: 5px;
	}
	#false, #true {
	max-width: 60%;
}
	.shortcode_text {
		max-width: 60%;
	}
}

#nf-form-6-cont label {
	font-size:14px;
}

#nf-field-164-wrap ul{
	gap:20px!important;
}

#nf-form-6-cont .checkbox-wrap label {
	font-size:18px!important;
}

#nf-form-6-cont .listimage-wrap ul {
        grid-column-gap: 12px !important;
        grid-template-columns: 1fr 1fr;
    }


/* CSS für neues Bestellformular mit Kauf/Miet-Option und Selbst-Einbau */

#nf-form-7-cont {
	max-width: 1000px;
	margin: auto;
}

#nf-form-7-cont .ninja-forms-req-symbol {
	color: #404040;
}

/*-- Delete left and right padding from form and adds top padding for spacing--*/
#nf-form-7-cont .nf-form-content {
	padding: 32px 0 0;
}

/* Image fields */
/*-- Adds border radius to selected image element --*/
#nf-form-7-cont .listimage-wrap li label.nf-checked-label {
	box-shadow: 0px 1px 5px #888888;
	border-color: #36A7E3;
}

#nf-form-7-cont .listimage-wrap li label {
	border: 3px solid #ddd;
}

#nf-form-7-cont .listimage-wrap li::before {
	display: none !important;
}

#nf-form-7-cont .listimage-wrap li {
	padding-left: 0 !important;
}

#nf-form-7-cont .nf-form-fields-required {
	display: none;
}

/* Submit button style */
#nf-form-7-cont input[type=button] {
	background-color: #36A7E3;
	font-family: "Heebo", Sans-serif;
	padding: 10px 40px;
	border-radius: 25px;
	font-size: 18px;
	font-weight: 500;
	cursor: pointer
}

#nf-form-7-cont input[type=button]:hover {
	background-color: #233B8F;
	color: #fff;
}

/* Input fields style */
#nf-form-7-cont input:not([type=button]), #nf-form-7-cont textarea {
	background: #fff;
	padding: 12px;
 	border: 3px solid #ddd;
}

#nf-form-7-cont input:not([type=button]):focus, #nf-form-7-cont textarea:focus {
	border-color: #233B8F;
}

@media(max-width: 687px) {
	/*-- Removes lateral paddings from cells to align them with the container for desktop view--*/
	#nf-form-7-cont .nf-cell 	{
		padding-left: 0;
		padding-right: 0;
	}
	
	#nf-form-7-cont .listimage-wrap ul {
		grid-column-gap: 12px !important;
	}
	
		/*-- Adds padding to image elements -- */
	#nf-form-7-cont .listimage-wrap li label {
		padding: 8px 8px 0;
		cursor: pointer;
		font-size: 14px;
		line-height: 16px;
		display: flex;
    flex-direction: column;
    justify-content: space-between;
	}
}

@media(min-width: 688px){
	/*-- Removes lateral paddings from cells to align them with the container for desktop view--*/
	#nf-form-7-cont .nf-cell:first-child {
		padding-left: 0;
	}

	#nf-form-7-cont .nf-cell:last-child {
		padding-right: 0;
	}
	
	/*-- Adds padding to image elements -- */
	#nf-form-7-cont .listimage-wrap li label {
		padding: 16px 16px 0;
		cursor: pointer;
	}
	
	#nf-form-7-cont .listimage-wrap ul {
		grid-column-gap: 5% !important;
		width: 90%;
	}
}
	
@media(min-width: 1024px){
	/*-- Adds space between rows just for desktop view --*/
	#nf-form-7-cont .nf-row:not(:first-child) {
		margin-bottom: 5px;
	}
	#false, #true {
	max-width: 60%;
}
	.shortcode_text {
		max-width: 60%;
	}
}

#nf-form-7-cont label {
	font-size:14px;
}

#nf-field-188-wrap ul{
	gap:20px!important;
}

#nf-form-7-cont .checkbox-wrap label {
	font-size:18px!important;
}

#nf-form-7-cont .listimage-wrap ul {
        grid-column-gap: 12px !important;
        grid-template-columns: 1fr 1fr;
    }


@media (max-width: 1366px) {
	.pe-pro-seal  {
		display: none;
	}

}
